E-Arogya - Bug #770
Feature # 761 (New): All issues Reported for Demo

Request sends records not displaying before approving by patient, Columns grant date and exp date
not display

27/06/2024 12:15 PM - Kalyan Battula

Status: Closed Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Request sends records not displaying before approving by patient, Columns grant date and exp date not display

History

#1 - 27/06/2024 02:20 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 27/06/2024 02:24 AM - Raju Kuthadi

- Assignee set to Raju Kuthadi

#3 - 30/09/2024 04:13 PM - Gautam Kumar

- Status changed from Resolved to Closed
